var ft0=new Folder("", "BEASplash4222A.html");
ft1=new Folder(  "BusinessPhone – Agente ACD", "BEASplash4222A.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Panoramica sul sistema BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Guide utenti BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Descrizione delle finestre di dialogo BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Apparecchio", "19818_bea2.html"));

    ft2.addChild(new Item("DSS collegato", "19818_bea3.html"));

    ft2.addChild(new Item("Parametri tasti", "19818_bea4.html"));

    ft2.addChild(new Item("Configurazione", "19818_bea5.html"));

    ft2.addChild(new Item("Elenco", "19818_bea6.html"));

    ft2.addChild(new Item("Assegnazione", "19818_bea7.html"));

    ft2.addChild(new Item("Amministrazione", "19818_bea8.html"));

    ft2.addChild(new Item("Esportazione DCM", "19818_bea9.html"));

ft2=new Folder(  "Agente ACD", "Indent_ACDAgent.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Benvenuti", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garanzia", "Facilities3.html"));

    ft3.addChild(new Item("Dichiarazione di conformità", "Facilities4.html"));

ft3=new Folder(  "La funzione ACD", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tasti del telefono", "Facilities6.html"));

ft3=new Folder(  "Funzioni agente", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Attivazione della funzione ACD", "Facilities8.html"));

    ft3.addChild(new Item("Disattivazione della funzione ACD", "Facilities9.html"));

    ft3.addChild(new Item("Risposta alle chiamate", "Facilities10.html"));

    ft3.addChild(new Item("Riposo", "Facilities11.html"));

    ft3.addChild(new Item("Tasto di riposo", "Facilities12.html"));

    ft3.addChild(new Item("Tasto di non riposo", "Facilities13.html"));

    ft3.addChild(new Item("Codici multipli di chiamata", "Facilities14.html"));

    ft3.addChild(new Item("Codici di chiamata per chiamate non ACD", "Facilities15.html"));

    ft3.addChild(new Item("Monitoraggio dei timeout", "Facilities16.html"));

    ft3.addChild(new Item("Tasto di pausa ACD", "Facilities17.html"));

    ft3.addChild(new Item("Aiuto", "Facilities18.html"));

    ft3.addChild(new Item("Interruttore notte/giorno del gruppo ACD", "Facilities19.html"));

    ft2.addChild(new Item("Glossario", "Glossary.html"));

ft2=new Folder(  "Informazioni generali", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Benvenuti", "Facilitiesa.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesa2.html"));

    ft3.addChild(new Item("Garanzia", "Facilitiesa3.html"));

    ft3.addChild(new Item("Dichiarazione di conformità", "Facilitiesa4.html"));

ft3=new Folder(  "Descrizione", "Facilitiesa5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 4222 Office", "Facilitiesb6.html"));

    ft3.addChild(new Item("Dialog 3212 Standard/Dialog 3211 Economyplus", "Facilitiesb7.html"));

    ft3.addChild(new Item("Tasti del telefono Dialog 4222/Dialog 3211 e 3212", "Facilitiesb8.html"));

    ft3.addChild(new Item("Luci", "Facilitiesb9.html"));

    ft3.addChild(new Item("Informazioni visualizzate sul display", "Facilitiesa10.html"));

    ft3.addChild(new Item("Toni", "Facilitiesa11.html"));

ft3=new Folder(  "Chiamate in arrivo", "Facilitiesa12.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Risposta alle chiamate", "Facilitiesa13.html"));

    ft3.addChild(new Item("Suoneria silenziosa", "Facilitiesa14.html"));

    ft3.addChild(new Item("Memorizzazione e riselezione del numero di chiamate in arrivo", "Facilitiesa15.html"));

ft3=new Folder(  "Chiamate in uscita", "Facilitiesa16.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Effettuazione di chiamate", "Facilitiesa17.html"));

    ft3.addChild(new Item("Riselezione dell'ultimo numero esterno", "Facilitiesa18.html"));

    ft3.addChild(new Item("Memorizzazione di un numero esterno", "Facilitiesa19.html"));

    ft3.addChild(new Item("Richiamata automatica", "Facilities20.html"));

    ft3.addChild(new Item("Riselezione automatica", "Facilities21.html"));

    ft3.addChild(new Item("Interno occupato", "Facilities22.html"));

    ft3.addChild(new Item("Estensione deviata", "Facilities23.html"));

    ft3.addChild(new Item("Numeri abbreviati", "Facilities24.html"));

    ft3.addChild(new Item("Numeri abbreviati comuni", "Facilities25.html"));

    ft3.addChild(new Item("Numeri individuali abbreviati tramite tasto programmabile", "Facilities26.html"));

    ft3.addChild(new Item("Numeri individuali abbreviati tramite tastiera", "Facilities27.html"));

    ft3.addChild(new Item("Selezione per nome", "Facilities28.html"));

ft3=new Folder(  "Durante le chiamate", "Facilities29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ascolto di gruppo", "Facilities30.html"));

    ft3.addChild(new Item("Da handset a vivavoce", "Facilities31.html"));

    ft3.addChild(new Item("Da vivavoce a handset", "Facilities32.html"));

    ft3.addChild(new Item("Muto", "Facilities33.html"));

    ft3.addChild(new Item("Richiesta", "Facilities34.html"));

    ft3.addChild(new Item("Riferimento indietro", "Facilities35.html"));

    ft3.addChild(new Item("Trasferimento", "Facilities36.html"));

    ft3.addChild(new Item("Chiamata in attesa", "Facilities37.html"));

    ft3.addChild(new Item("Conferenza", "Facilities38.html"));

    ft3.addChild(new Item("Tenuta individuale", "Facilities39.html"));

    ft3.addChild(new Item("Tenuta comune", "Facilities40.html"));

ft3=new Folder(  "Controllo dei costi chiamate", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Indicazione del costo", "Facilities42.html"));

    ft3.addChild(new Item("Costo dell'ultima chiamata", "Facilities43.html"));

    ft3.addChild(new Item("Lettura del proprio contatore costi", "Facilities44.html"));

ft3=new Folder(  "Inoltro della chiamata", "Facilities45.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Deviazione fissa", "Facilities46.html"));

    ft3.addChild(new Item("Deviazione individuale", "Facilities47.html"));

    ft3.addChild(new Item("Follow-me", "Facilities48.html"));

ft3=new Folder(  "Informazioni sull'assenza", "Facilities49.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Immissione delle informazioni", "Facilities50.html"));

    ft3.addChild(new Item("Modifica delle informazioni", "Facilities51.html"));

    ft3.addChild(new Item("Ricezione di informazioni per chiamate deviate", "Facilities52.html"));

ft3=new Folder(  "Messaggi", "Facilities53.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Protezione mediante password", "Facilities54.html"));

    ft3.addChild(new Item("Sistema mailbox individuale", "Facilities55.html"));

    ft3.addChild(new Item("Sistema mailbox comune", "Facilities56.html"));

    ft3.addChild(new Item("Invio di un messaggio", "Facilities57.html"));

    ft3.addChild(new Item("Funzione dittafono", "Facilities58.html"));

    ft3.addChild(new Item("Registrazione della conversazione", "Facilities59.html"));

ft3=new Folder(  "Sicurezza", "Facilities60.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Modifica della password", "Facilities61.html"));

    ft3.addChild(new Item("Esclusione dell'estensione bloccata", "Facilities62.html"));

    ft3.addChild(new Item("Blocco dell'estensione", "Facilities63.html"));

ft3=new Folder(  "Servizi di gruppo", "Facilities64.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Sistema tasti", "Facilities65.html"));

    ft3.addChild(new Item("Supervisione/assistenza telefono", "Facilities66.html"));

    ft3.addChild(new Item("Risposta ad una chiamata di gruppo", "Facilities67.html"));

    ft3.addChild(new Item("Ricerca persone tramite altoparlante", "Facilities68.html"));

    ft3.addChild(new Item("Suoneria comune", "Facilities69.html"));

    ft3.addChild(new Item("Ricerca di gruppo", "Facilities70.html"));

ft3=new Folder(  "Servizi ISDN", "Facilities71.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Identificazione numero", "Facilities72.html"));

    ft3.addChild(new Item("Risposta ad una chiamata in arrivo da una linea ISDN", "Facilities73.html"));

    ft3.addChild(new Item("Effettuazione di una chiamata esterna su una linea ISDN", "Facilities74.html"));

    ft3.addChild(new Item("Identificazione chiamate moleste", "Facilities75.html"));

    ft3.addChild(new Item("Elenco chiamanti ISDN", "Facilities76.html"));

    ft3.addChild(new Item("Segretezza numero", "Facilities77.html"));

ft3=new Folder(  "Altre funzioni utili", "Facilities78.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Configurazione tandem", "Facilities79.html"));

    ft3.addChild(new Item("Promemoria", "Facilities80.html"));

    ft3.addChild(new Item("Musica di sottofondo", "Facilities81.html"));

    ft3.addChild(new Item("Citofono", "Facilities82.html"));

    ft3.addChild(new Item("Linea di intercomunicazione", "Facilities83.html"));

    ft3.addChild(new Item("Commutazione notte", "Facilities84.html"));

    ft3.addChild(new Item("Accesso diretto al sistema interno (ADSI)", "Facilities85.html"));

    ft3.addChild(new Item("Numero di conto", "Facilities86.html"));

    ft3.addChild(new Item("Toni DTMF", "Facilities87.html"));

    ft3.addChild(new Item("Risposta immediata", "Facilities88.html"));

    ft3.addChild(new Item("Sistema di rete", "Facilities89.html"));

    ft3.addChild(new Item("Chiamate IP", "Facilities90.html"));

    ft3.addChild(new Item("Routing a costo minimo", "Facilities91.html"));

ft3=new Folder(  "\"\"Accessori", "Facilities92.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tastiera di espansione", "Facilities93.html"));

    ft3.addChild(new Item("Unità interfaccia di allarme", "Facilities94.html"));

    ft3.addChild(new Item("Unità opzionale", "Facilities95.html"));

    ft3.addChild(new Item("Handset supplementare", "Facilities96.html"));

    ft3.addChild(new Item("Registratore a nastro", "Facilities97.html"));

    ft3.addChild(new Item("Cuffia – Dialog 4222 Office", "Facilities98.html"));

    ft3.addChild(new Item("Cuffia – Dialog 3211 e Dialog 3212", "Facilities99.html"));

    ft2.addChild(new Item("Glossario", "Glossarya.html"));

    ft2.addChild(new Item("Utili suggerimenti", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
